.s-pic{
	height:1em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}
span.super {
	font-size:0.7em;
	vertical-align: super;
}
.noindent{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-indent:2em;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 

/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  



/*<h2>二级标题*/
h2.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
	text-align:center;
    margin-bottom: 0.7em;
}

.poemtitle{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:1.05em;
	line-height:1.3em;
	text-align:center;
	text-indent:0em;
	font-weight:bold;
	margin:1em auto;
}
.quotation{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:left;
	text-indent:2em;
	margin:0.3em auto;
}
.poem{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:left;
	text-indent:2em;
	margin:0.3em auto;
}
/*封面*/
.frontCover {
	qrfullpage:1;
}
.preface{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	margin:0.3em auto;
	text-indent:2em;
}
.poem-c{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:center;
	text-indent:0em;
	margin:0.3em auto;
}
.right-info{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:right;
	margin:0.3em auto;
}
.subtitle-c{
	font-size:1.15em;
	text-indent:0em;
	text-align:center;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	margin:2em auto 1em auto;
	font-weight:bold;
}
.content_100{
	font-size:1em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	text-indent:2em;
	font-weight:bold;
}
.kt_101{
  font-family: "ZY-KAITI", "方正新楷体";
}
.content_102{
	font-size:1em;
	text-indent:2em;
  font-family: "ZY-KAITI", "方正新楷体";
}
.content_106{
	font-size:1em;
	text-indent:0;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-weight:bold;
	text-align:center;
}
